Subject: bug#7379: On the fix for CVE-2009-4029 Automake security fix for 'make dist*'

From: Stefano Lattarini <[email-masked]>
Date: Fri, 17 Dec 2010 00:19:06 +0100

Hello Ralf and Behdad.

On Wednesday 17 November 2010, Behdad Esfahbod wrote:
>
> On 11/13/10 03:00, Ralf Wildenhues wrote:
>>
>> You are the first person to report this in the 12 months since we
>> released fixed versions of Automake.  I don't have other data to go on
>> but it thus doesn't seem to be a very wide spread issue to me, and
>> there's the obvious workaround of a chmod -R after extraction, no?
>>
> When I read about the fix, this was the first thing that popped into my mind.
> I didn't actually hit this issue.
> 
> But I agree: most probably no one actually relies on the permissions being
> correct right off the tarball anyway.
> 
> Cheers,
> behdad
> 
Given this rationale, would it be ok to close this bug now?

Regards,
  Stefano